 .u-section-1 {
  background-image: linear-gradient(#538135, #b9c1cc);
}

.u-section-1 .u-sheet-1 {
  min-height: 10px;
}.u-section-2 .u-sheet-1 {
  min-height: 11894px;
}

.u-section-2 .u-line-1 {
  height: 3px;
  transform-origin: center top 0px;
  width: 0;
  margin: 0 auto 0 -20px;
}

.u-section-2 .u-custom-html-1 {
  margin: 16px 228px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-1 {
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 69px;
}

.u-section-3 .u-text-1 {
  margin-bottom: -331px;
}.u-section-4 .u-sheet-1 {
  min-height: 266px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 256px;
  margin: 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}